﻿@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/sourcesanspro-light-webfont.woff2') format('woff2'),*/
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
  	font-weight: 400;
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),*/
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');

}

@font-face {  
    font-family: 'Source Sans Pro';
    font-style: italic;          
    font-weight: 400;
    src: url('../fonts/sourcesanspro-italic-webfont.eot');
    src: url('../fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/sourcesanspro-italic-webfont.woff2') format('woff2'),*/
         url('../fonts/sourcesanspro-italic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-italic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-italic-webfont.svg#source_sans_proitalic') format('svg');

}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),*/
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');

}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/merriweather-light-webfont.eot');
    src: url('../fonts/merriweather-light-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/merriweather-light-webfont.woff2') format('woff2'),*/
         url('../fonts/merriweather-light-webfont.woff') format('woff'),
         url('../fonts/merriweather-light-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-light-webfont.svg#source_sans_proregular') format('svg');

}

@font-face {  
    font-family: 'Merriweather';
    font-style: normal;          
    font-weight: 400;
    src: url('../fonts/merriweather-regular-webfont.eot');
    src: url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),*/
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#source_sans_proitalic') format('svg');

}

@font-face {  
    font-family: 'Merriweather';
    font-style: italic;          
    font-weight: 400;
    src: url('../fonts/merriweather-italic-webfont.eot');
    src: url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),*/
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#source_sans_proitalic') format('svg');

}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/merriweather-bold-webfont.eot');
    src: url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),*/
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#source_sans_probold') format('svg');
}

@font-face {
    font-family: 'Open Sans Condensed';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/opensans-condbold-webfont.eot');
    src: url('../fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/opensans-condbold-webfont.woff2') format('woff2'),*/
         url('../fonts/opensans-condbold-webfont.woff') format('woff'),
         url('../fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
}

@font-face {
    font-family: 'Open Sans Condensed';
    font-weight: 400;
    font-style: italic;
    src: url('../fonts/opensans-condlightitalic-webfont.eot');
    src: url('../fonts/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/opensans-condlightitalic-webfont.woff2') format('woff2'),*/
         url('../fonts/opensans-condlightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-condlightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condlightitalic-webfont.svg#open_sansCnLtIt') format('svg');
}
body{
    min-width: 1150px;
}

h1{
    text-align: center;
}
.main{
    padding: 20px 0!important;
}

.header-border {
    background-image: url('/Core/themes/rsac/images/logoBackground.png');
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-color: #E8EBEA;
}

/* _HeaderTop.cshtml */
#topbar .toplinks{
    float: right;
}

#topbar .toplinks a{
    text-decoration: none;
    padding: 5px;
    color: white;
    background-color: #4BB6E4;
    float: left;
}
#topbar .toplinks a:hover {
    color: #555555;
}
#topbar .toplinks a+a{
    margin-left: 1px;
}

#headerNavWrapper{
    margin-top: 32px;
}
#headerNavWrapper li{
    float: left;
    box-sizing: border-box;
    margin: 0 2px;
    display: inline-block;
    background-color: #555555;
}

#headerNavWrapper li:hover{
    background-color: #4BB6E4;
}

#headerNavWrapper li a{
    padding: 4px 24px;
    text-decoration: none;
    font-size: 1.1em;
    color: white;
    font-family: Open sans condensed;
}